"IDS_CLOSE" = "종료";
"IDS_ONEQS_SUPPORTER_INFORMATION_CANCEL_SESSION" = "세션 취소";
"IDS_ONEQS_SUPPORTER_INFORMATION_CHECKBOX_TITLE" = "서포터 정보를 확인했습니다.";
"IDS_ONEQS_SUPPORTER_INFORMATION_CONFIRM_BUTTON_LABEL" = "계속";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY" = "국가";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY_NOT_VERIFIED" = "서포터의 원래 위치 확인 불가";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY_REDIRECTED" = "Unknown";
"IDS_ONEQS_SUPPORTER_INFORMATION_EMAIL_ADDRESS" = "이메일 주소";
"IDS_ONEQS_SUPPORTER_INFORMATION_EMAIL_ADDRESS_NOT_VERIFIED" = "이메일 주소 확인 불가";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE" = "계정 유형";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_COMMERCIAL_ACCOUNT" = "상용 계정";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_DATA_UNAVAILABLE" = "계정 유형 감지 불가";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_FREE_ACCOUNT" = "무료 계정";
"IDS_ONEQS_SUPPORTER_INFORMATION_TITLE" = "전문가 세부정보";
"IDS_ONEQS_SUPPORTER_INFORMATION_UNKNOWN" = "알 수 없음";
